@font-face {
    font-family: 'buttermilkregular';
    src: url('buttermilk-webfont.eot');
    src: url('buttermilk-webfont.eot?#iefix') format('embedded-opentype'),
         url('buttermilk-webfont.woff') format('woff'),
         url('buttermilk-webfont.ttf') format('truetype'),
         url('buttermilk-webfont.svg#buttermilkregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	color:#000;
	font-family: 'buttermilkregular';
	font-size:12px;
	overflow-y:scroll;
	background-repeat: no-repeat;
	margin:0;
	padding:0;

}

a{
	color:#FFF;
	text-decoration:none;
}
.clr{
	clear:both;
}
.container {
	width:100%;
	margin:0 auto;
}
.header{
	padding-top:10px;
}

p {
	font-size: 17px;
	color: #FFF;
	font-family: Garamond;
}

.disclaimer-text {
	font-size: 13px;
	color: #FFF;
	font-family: Garamond;
}




h1{
	font-size: 50px;
	color: #FFF;
	font-family: buttermilkregular;
	font-weight: normal;
	line-height: 45px;
}

h2{
	clear:both;
	font-size:23px;
	color:#ef4035;
	font-family: 'buttermilkregular';
	font-weight: normal;
	line-height: 22px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 13px;
	margin-left: 0;
	padding-top: 27px;
}


.black-text{
	font-size:50px;
	color: #000000;
	font-family: buttermilkregular;
	font-weight: normal;
	line-height: 25px;
}

.headings{
	font-size: 17px;
	color: #B75A22;
	font-family: Garamond;
}


li.points{
	list-style-type: disc;
	color: #ffffff;
	font-family: 'buttermilkregular';
	font-size: 13px;
	line-height:30px;
	margin-left:0px;
}







ul{
	list-style-type: disc;
	color: #FFFFFF;
}








#header {
	width:960px;
	height:249px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 35px;
}

#logo {
	width:253px;
	height:249px;
	margin-left:auto;
	margin-right:auto
}

#logo a:hover img{
-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);	
		
-webkit-transform: scale(1.0) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
    transform: scale(1.1) translateZ(0);
}


#menu {
	width:960px;
	height:253px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../images/menu-bg.jpg);
	margin-top: 35px;
}

#menu-buttons img{
	width: 177px;
	height: 224px;
	float:left;
	margin-left: 13px;
	margin-top: 15px;
	    -webkit-transition: margin 0.4s ease-out;
    -moz-transition: margin 0.4s ease-out;
    -o-transition: margin 0.4s ease-out;
}


#menu-buttons img:hover {
    margin-top: -15px;
}


#content {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 35px;
	overflow:auto;
	clear: right;
	text-align:center;
}

#special {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 35px;
	overflow:auto;
	clear: right;
	text-align:center;
}



#content-inside {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 35px;
	overflow:auto;
	background-image: url(../images/content-bg.jpg);
	background-repeat: repeat-y;
}

#contact-form {
	width:560px;
	float:right;
	overflow:auto;
	margin-right:25px;
	margin-top:25px;
}


.auto{
	width:100%;
	height:5px;
	clear:both;

}


#video {
	width:560px;
	margin-top:25px;
	margin-bottom:25px;
	margin-right:25px;
	float:right;
	clear: right;
}


#special-right {
	width:423px;
	margin-top:60px;
	margin-bottom:25px;
	margin-right:25px;
	float:right;
	clear: right;
}



#gallery-photos{
	width:730px;
	margin-top:25px;
	margin-bottom:25px;
	margin-right:25px;
	float:right;
	clear: right;
}


#menu-content{
	width:910px;
	margin-top:25px;
	margin-bottom:25px;
	margin-left:25px;
	margin-right:25px;
}



#form{
	width:560px;
	overflow:hidden;
	margin-top:25px;
	margin-bottom:25px;
	margin-right:25px;
	float:right;
	clear: right;
}

#about {
	width:340px;
	margin-top:25px;
	margin-bottom:25px;
	margin-left:25px;
	float:left;
	clear: left;
	text-align:left;
}

#special-left {
	width:440px;
	margin-top:25px;
	margin-bottom:25px;
	margin-left:25px;
	float:left;
	clear: left;
	text-align:left;
}


#sub-menu {
	width:170px;
	margin-top:25px;
	margin-bottom:25px;
	margin-left:25px;
	float:left;
	clear: left;
	text-align:left;
}

#catering-sub-menu {
	width:170px;
	margin-top:50px;
}


#footer {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:78px;
	clear:both;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	position: relative;
	margin-top: 55px;
}

#footer-inside {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
}


#disclaimer {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	margin-top: 25px;
	text-align:right;
	margin-bottom:15px;
}


#footer-logo{
	width:164px;
	height:161px;
	float:left;
	position: absolute;
	top: -45px;
}


#footer-catering{
	width:158px;
	height:45px;
	float:left;
	margin-left:205px;
	clear: right;
	margin-top:15px;
	padding-top:3px;
}
#footer-catering a:hover img{
-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);	
		
-webkit-transform: scale(1.0) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
    transform: scale(1.1) translateZ(0);
}

#footer-findus{
	width:158px;
	height:45px;
	float:left;
	margin-left:40px;
	clear: right;
	margin-top:15px;
}
#footer-findus a:hover img{
-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);	
		
-webkit-transform: scale(1.0) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
    transform: scale(1.1) translateZ(0);
}

#footer-followus{
	width:158px;
	height:45px;
	float:left;
	margin-left:40px;
	clear: right;
	margin-top:15px;
}

#footer-followus a:hover img{
-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);	
		
-webkit-transform: scale(1.0) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
    transform: scale(1.1) translateZ(0);
}


#footer-ourmenu{
	width:158px;
	height:45px;
	float:left;
	margin-left:40px;
	clear: right;
	margin-top:15px;
}

#footer-ourmenu a:hover img{
-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);	
		
-webkit-transform: scale(1.0) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
    transform: scale(1.1) translateZ(0);
}


/*sd-menu*/

div.sdmenu {
	width: 160px;
	font-family: Garamond;
	font-size: 19px;
	font-weight: normal;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom:35px;
}

div.sdmenu div a:hover, div.sdmenu div a.active {
	color: #FFF;
	text-decoration: none;
	background-color: #2A0F04;
	background-repeat: no-repeat;
	background-position: right center;
	font-family: Garamond;
	font-weight: normal;
	font-size: 19px;
}


div.sdmenu div.collapsed {
	height: 25px;
}

div.sdmenu div span a:hover {
	background-color: #5A220B;
}

div.sdmenu div a {
	padding: 8px 10px;
	margin:3px;
	display: block;
	color: #FFF;
	font-family: Garamond;
	font-size: 19px;
	font-weight: normal;
}

div.sdmenu div a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #3E160A;
	background-repeat: no-repeat;
	background-position: right center;
	font-family: Garamond;
}
